<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android = "http://schemas.android.com/apk/res/android">
    <item android:color = "@color/colorPrimary"
          android:state_checked = "true"/>
    <item android:color = "@color/colorPrimary"
          android:state_enabled = "true"
          android:state_pressed = "true"/>
    <item android:color = "@android:color/black"/>
</selector>